.header_block-two {
    margin: 16px auto 24px auto;
}
.brands_page .search_brands {
    margin-bottom: 53px;
}
.search_brands .btn_orange,
.search_brands .cst_btn {
    width: 50%;
    text-align: center;
}
.search_brands h4 {
    font-size: 48px;
    font-weight: 400;
    color: var(--black);
}
.product_brand {
    margin-bottom: 34px;
}
/*.product_brand .product_brand-items:nth-child(odd) {*/
/*    margin-bottom: 64px;*/
/*}*/
/*.product_brand .uk-padding-remove-left {*/
/*    padding-right: 60px!important;*/
/*}*/
.product_brand ul li {
    width: 9px;
    height: 9px;
    min-width: 9px;
    margin-right: 1px;
    display: flex;
}
.product_brand .active svg path {
    fill: var(--orange);
    stroke: var(--orange);
}
.product_brand .cst_svg {
    width: 24px;
    height: 24px;
}
/*.product_brand h3 {*/
/*    font-weight: 400;*/
/*    font-size: 24px;*/
/*    color: #2B254E;*/
/*}*/
.product_brand .info_product {
    margin: 10px 0 10px 8px;
}
.product_brand .info_product .number_rating{
    margin:0 5px;
    font-size: 12px;
    color: var(--grayDark);
}

.product_brand .product_brand-item {
    padding: 0!important;
    width: 14.666%;
    margin: 0 1% 20px 1%;
}
/*.product_brand .product_brand-item {*/
/*    margin: 0 10px 20px 0;*/
/*}*/
.product_brand .product_brand-item img {
    width: 100%;
}
.product_brand .product_brand-items p{
    font-weight: 400;
    font-size: 18px;
    color: #2B254E;
}

.models_brand-page .search_brands {
    margin-bottom: 24px!important;
}
.product_brand .product_brand-items .subtitle{
    /*font-weight: 400;*/
    font-size: 20px;
    color: var(--orangeDarkness);
    margin: 20px 10px
}

